#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-4UzTdNCMIL71mfwHHmwKxs
key:                  http-client-tls-0.3.5.3-4UzTdNCMIL71mfwHHmwKxs
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  290f6b5853e20cffbd6f076163592d9b
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-4UzTdNCMIL71mfwHHmwKxs
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-1XdUwnA6ELHqrt3mMjz22
    connection-0.3.1-RSR8JP9hfPH3pLgSwI593 containers-0.6.2.1
    cryptonite-0.27-4Mt894iQnCn1ebWFt1BQGs
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.3-F9JWVS192f2HnIIRgOVJXc
    http-types-0.12.3-AvpEu8Du4X68YxL0N9d9AJ
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-3.1.2.1-I3YTUw9dNyeJa2bbdnhu7Z
    network-uri-2.6.3.0-2uz9GyDEavHCnUgY2MrC9i text-1.2.3.2
    tls-1.5.4-ApwBu6ZD4lpI7myOfZ24JW transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

